dwijnand / sbt-compat   1.2.6

Apache License 2.0 GitHub

An sbt plugin that backports parts of sbt 1's public API on top of sbt 0.13 implementation

Scala versions: 2.12 2.10
sbt plugins: 1.0 0.13

Latest version

[![sbt-compat Scala version support](https://index.scala-lang.org/dwijnand/sbt-compat/sbt-compat/latest.svg)](https://index.scala-lang.org/dwijnand/sbt-compat/sbt-compat)

sbt 0.13 badge

[![sbt-compat Scala version support](https://index.scala-lang.org/dwijnand/sbt-compat/sbt-compat/latest-by-scala-version.svg?platform=sbt0.13)](https://index.scala-lang.org/dwijnand/sbt-compat/sbt-compat)

sbt 1.x badge

[![sbt-compat Scala version support](https://index.scala-lang.org/dwijnand/sbt-compat/sbt-compat/latest-by-scala-version.svg?platform=sbt1.0)](https://index.scala-lang.org/dwijnand/sbt-compat/sbt-compat)